# AbortAppender.hh File Reference

`#include <log4cpp/Portability.hh>`
`#include <log4cpp/AppenderSkeleton.hh>`

Include dependency graph for AbortAppender.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | log4cpp

## Classes

class | log4cpp::AbortAppender
| This Appender causes the application to abort() upon the first append() call. More...